
D4Science Infrastructure - Incident #9510

last backup of the table metadata.metadata of Sardara database

Aug 10, 2017 04:12 PM - Paul Taconet

Status: Closed Start date: Aug 10, 2017

Priority: Immediate Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

I have made a wrong 'UPDATE' query on the Sardara database and I have lost some data.

Would it be possible to get back ASAP:

the last backup of the table metadata.metadata of the database (only this table is necessary since the wrong UPDATE query

only affects this table),

the complete list of 'UPDATE' queries that were made since this last backup?

Thanks,

Paul

History

#1 - Aug 11, 2017 11:40 AM - Paul Taconet

- Status changed from New to Closed

I have manually fixed the problem with the help of my colleagues

I therefore close the issue.

Paul

#2 - Aug 11, 2017 11:44 AM - Andrea Dell'Amico

- % Done changed from 0 to 100

OK, I was extracting the August 10th early backup right now.

We have (almost) daily backups of the database, but we do not log the queries
